Authentication
Send your static API key as a Bearer token. Returns a short-lived session JWT to use on all subsequent API requests.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200
Session JWT issued.
application/json
keyIdstringRequired
Identifier of the static key used.
sessionJwtstringRequired
Bearer token for subsequent API calls.
401
Static key is missing, invalid, or revoked.
post/v1/auth/accesskey/exchange
POST /v1/auth/accesskey/exchange HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"keyId": "text",
"sessionJwt": "text"
}Last updated